.mattblackmenu ul{margin:0; padding:0; font:bold 12px Verdana; list-style-type:none; border-bottom:1px solid gray; background:#414141; overflow:hidden; width:100%}

.mattblackmenu li{display:inline; margin:0}

.mattblackmenu li a{float:left; display:block; text-decoration:none; margin:0; padding:6px 8px; border-right:1px solid white; color:white; background:#414141}

.mattblackmenu li a:visited{color:white}

.mattblackmenu li a:hover{background:black}

.mattblackmenu a.selected{background:black}

.matttabs ul{margin:0; padding:0; font:bold 12px Verdana; list-style-type:none; border-bottom:1px solid gray; background:white; overflow:hidden; width:100%}

.matttabs li{display:inline; margin:0}

.matttabs li a{float:left; display:block; text-decoration:none; margin:0; padding:6px 8px; border-right:1px solid white; color:white; background:darkred}

.matttabs li a:visited{color:white}

.matttabs li a:hover{background:#510000}

.matttabs a.selected{background:#510000}

.chromemenu{width:100%; font-weight:bold}

.chromemenu:after{content:"."; display:block; height:0; clear:both; visibility:hidden}

.chromemenu ul{border:1px solid #BBB; background:url(chrome/chromebg.gif) center center repeat-x; margin:0; padding:7px 0; text-align:center}

.chromemenu ul li{display:inline}

.chromemenu ul li a{color:#494949; padding:7px; margin:0; text-decoration:none; border-right:1px solid #DADADA}

.chromemenu ul li a:hover{background:url(chrome/chromebg2.gif) center center repeat-x}

.chromemenu ul li a.selected{background:url(chrome/chromebg2.gif) center center repeat-x}

.shadetabs{border-bottom:1px solid gray; margin-bottom:1em}

.shadetabs ul{padding:3px 0; margin-left:0; margin-top:1px; margin-bottom:0; font:bold 12px Verdana; list-style-type:none; text-align:center}

.shadetabs li{display:inline; margin:0}

.shadetabs li a{text-decoration:none; padding:3px 7px; margin-right:3px; border:1px solid #778; color:#2d2b2b; background:white url(shadetabs/shade.gif) top left repeat-x}

.shadetabs li a:visited{color:#2d2b2b}

.shadetabs li a:hover{color:#2d2b2b}

.shadetabs li a.selected{background-image:url(shadetabs/shadeactive.gif); border-bottom-color:white}

.shadetabs li.selected a:hover{text-decoration:none}

.indentmenu{font:bold 13px Arial; width:100%; overflow:hidden}

.indentmenu ul{margin:0; padding:0; float:left; width:80%; border:1px solid #564c66; border-width:1px 0; background:black url(indent/indentbg.gif) center center repeat-x}

.indentmenu ul li{display:inline}

.indentmenu ul li a{float:left; color:white; padding:5px 11px; text-decoration:none; border-right:1px solid #564c66}

.indentmenu ul li a:visited{color:white}

.indentmenu ul li a:hover, .indentmenu ul li a.selected{color:white !important; padding-top:6px; padding-bottom:4px; background:black url(indent/indentbg2.gif) center center repeat-x}

.solidblockmenu ul{margin:0; padding:0; float:left; font:bold 13px Arial; width:100%; overflow:hidden; margin-bottom:1em; border:1px solid #625e00; border-width:1px 0; background:black url(solidblock/blockdefault.gif) center center repeat-x}

.solidblockmenu li{display:inline}

.solidblockmenu li a{float:left; color:white; padding:9px 11px; text-decoration:none; border-right:1px solid white}

.solidblockmenu li a:visited{color:white}

.solidblockmenu li a:hover, .solidblockmenu li a.selected{color:white; background:transparent url(solidblock/blockactive.gif) center center repeat-x}

 
.glowingtabs{line-height:normal; overflow:hidden; width:100%; border-bottom:1px solid #7e9fff}

.glowingtabs ul{list-style-type:none; margin:0; margin-left:10px; padding:0; float:left; padding:0}

.glowingtabs li{display:inline; margin:0; padding:0}

.glowingtabs a{float:left; background:url(glowtabs/glowtab-left.gif) no-repeat left top; margin:0; margin-right:5px; padding:0 0 0 9px; text-decoration:none}

.glowingtabs a span{float:left; display:block; background:url(glowtabs/glowtab.gif) no-repeat right top; padding:4px 12px 2px 3px; font-weight:bold; color:#3B3B3B}

.glowingtabs a span{float:none}

.glowingtabs a:hover span{color:black}

.glowingtabs a.selected{background-position:0 -82px}

.glowingtabs a.selected span{background-position:100% -82px; color:black}

.glowingtabs a:hover{background-position:0% -82px}

.glowingtabs a:hover span{background-position:100% -82px}

 
.ubercolortabs{padding:0; width:100%; overflow:hidden; background:transparent; border-bottom:1px solid #0D3684}

.ubercolortabs ul{font:bold 11px Arial,Verdana,sans-serif; margin:0; padding:0; margin-left:10px; list-style:none}

.ubercolortabs li{display:inline; margin:0 2px 0 0; padding:0; text-transform:uppercase}

.ubercolortabs a{float:left; color:white; background:#0D3684 url(uberround/roundleft.gif) no-repeat left top; margin:0 2px 0 0; padding:0 0 1px 3px; text-decoration:none; letter-spacing:1px}

.ubercolortabs a span{float:left; display:block; background:transparent url(uberround/roundright.gif) no-repeat right top; padding:7px 9px 3px 6px; cursor:pointer}

.ubercolortabs a span{float:none}

.ubercolortabs a:hover, .ubercolortabs li a.selected{background-color:#07204E; color:white}

.ubercolortabs a:hover span{background-color:transparent}

 
.wireframemenu{font-weight:bold; width:100%; border:1px solid gray; border-width:1px 0}

.wireframemenu ul{padding:6px 0 6px 0; margin:0; text-align:center; //set value to "left","center",or "right"*/}

.wireframemenu ul li{display:inline}

.wireframemenu ul li a{color:#494949; padding:6px 6px 6px 10px; margin:0; text-decoration:none; border-left:1px solid gray}

.wireframemenu ul li a:hover, .wireframemenu ul li a.selected{color:black}

.slantedmenu{font-weight:bold}

.slantedmenu:after{content:"."; display:block; height:0; clear:both; visibility:hidden}

.slantedmenu ul{text-indent:10px; padding:3px 0; margin:0; background-color:#e0e0e0; border:1px solid #bebebe; text-align:center}

.slantedmenu ul li{display:inline}

.slantedmenu ul li a{color:#494949; padding:3px 0; padding-left:5px; padding-right:25px; text-indent:-10px; margin:0; text-decoration:none; background:transparent url(slantedmenu/slantdivider.gif) top right no-repeat}

.slantedmenu ul li a:visited{color:#494949}

.slantedmenu ul li a:hover{color:black}

.slidetabsmenu{width:100%; line-height:normal; border-bottom:1px solid gray}

.slidetabsmenu ul{list-style-type:none; margin:0; margin-left:10px; padding:0; overflow:hidden}

.slidetabsmenu li{display:inline; margin:0; padding:0}

.slidetabsmenu a{float:left; background:url(slidingdoors/tab-left.gif) no-repeat left top; margin-right:1px; padding:0 0 0 9px; text-decoration:none}

.slidetabsmenu a span{float:left; display:block; background:url(slidingdoors/tab-right.gif) no-repeat right top; padding:4px 14px 4px 5px; font-weight:bold; color:#3B3B3B}

.slidetabsmenu a span{float:none}

.slidetabsmenu a:hover span{color:black}

.slidetabsmenu #current a{background-position:0 -125px}

.slidetabsmenu #current a span{background-position:100% -125px; color:black}

.slidetabsmenu a:hover, .slidetabsmenu a.selected{background-position:0% -125px}

.slidetabsmenu a:hover span, .slidetabsmenu a.selected span{background-position:100% -125px}

 
.underlinemenu{font-weight:bold; width:100%}

.underlinemenu ul{padding:6px 0 7px 0; margin:0; text-align:right; //set value to "left","center",or "right"*/}

.underlinemenu ul li{display:inline}

.underlinemenu ul li a{color:#494949; padding:6px 3px 4px 3px; margin-right:20px; text-decoration:none; border-bottom:3px solid gray}

.underlinemenu ul li a:hover, .underlinemenu ul li a.selected{border-bottom-color:black}
